# [BETA] Delete VM instance

```http
DELETE /compute/v1/tenants/{tenantId}/instances/{instanceId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteInstance`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:instances`

Deletes a specific VM instance

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `instanceId` (string, required) — Instance ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
